<div class="card">
	<div class="card-header">
		<div class="row">
            <div class="col-lg-10 col-md-10 col-sm-10 text-left page-header-title">
                <h4>Detail Variables</h4>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 text-right">
                <a [routerLink]="['/admin/variables/variables-list']" style="color:black" ngbTooltip="Back"><i  style="font-size:25px" class="icofont icofont-arrow-left"></i></a>
            </div>
        </div>
	</div>
	<div class="card-block">
		<div class="col-md-12 col-xl-12 form-group row" *ngIf="datadetail!=null">
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'epdb.admin.variables.variable_id' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.variable_id}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'general.date_added' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.cdate.toString().substr(0,10)}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'general.admin_added' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.cuid}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'epdb.admin.variables.variable_category' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.variable_category}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'epdb.admin.variables.key' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.variable_key}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'epdb.admin.variables.value' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.variable_value}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'general.status' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.status}}</label>
            </div>
        </div>
	</div>
</div>